﻿/* @group Custom */

div.wrapper {
	background: #fff url(../images/layout/tile-main-side-shadow.gif) repeat-y;
}

div.lns ul a.active-link {
color:#189BAA;
font-weight:bold;
text-decoration:none;
}

/* @end */

textarea
{
	white-space: pre;
}

.content legend
{
	margin-bottom:1.6em;
}

.content fieldset
{
	padding-top:0;
}

sup,sub
{
	font-size:100%;
}

.content legend:first-child
{
	margin-top:0;
}

a abbr,a acronym
{
	text-decoration:underline;
}

* html .content blockquote *
{
	margin:.8em 0;
}

* html input
{
	cursor:expression(this.type=='text' || this.type=='password' ? 'text' : 'pointer');
	display:expression(this.type=='hidden' ? 'none' : 'inline');
}

* html .content textarea,* html .content input,.content input[type='submit'],.content input[type='button']
{
	padding:0;
}

/*
 *
 *   @notes
 *   
 *   To use png as background images in IE6, use this filter: (don't forget to hack out IE5)
 *     filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="image.png",sizingMethod="scale");
 *   
 *   To use transparency IE ( and Opera<9 ), use this filter:
 *     filter:alpha(opacity=[0-100]);
 *   
 */
